OXID Community Forum

> German forum > Allgemeines > oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel
Login
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Thread: oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel


Reply
 
Thread Tools Search this Thread Display Modes
#Top   #1  
Old 12-19-2013, 10:54 AM
lodvandan's Avatar
lodvandan lodvandan is offline
Member
Join Date: Apr 2010
Posts: 57
lodvandan is on a distinguished road
Default oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel

Guten Tag liebe OXID Gemeinde.

zu heute haben wir die Installation des OXID Shops 4.8.1
abgeschlossen, und wollten nun auch Piwik mit der aktuellen Version
einbinden.

Das OxidPlugin-0.10 ist leider mit der o.g. PIWIK version nicht kompatibel.
gibt es hierzu schon Lösungsansätze?

Desweiteren habe ich selbst bemerkt, das das Marmalade Plugin für oxid (version 0.6)
einen Redirekt verursacht und somit die Shopartikel nicht mehr aufgerufen werden können.

Hierzu auch die Frage, ob es da Lösungsansätze gibt.

Grüße
__________________
http://www.lexington-software.de
Ein Projekt der Firma
http://lavedo.de
Reply With Quote
#Top   #2  
Old 12-19-2013, 11:13 AM
nickname nickname is offline
Senior Member
Join Date: Dec 2011
Posts: 1,863
nickname is on a distinguished road
Default AW: oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel

Hi,

Piwik 2.0.1 ist ja erst seit heute verfügbar, Piwik 2.0.0 seit -ich glaube- Dienstag, also vorgestern...
Etwas mehr Zeit könntest du dem Entwickler des Gratis-Plugins schon geben .

Für marmPiwik gibt es bereits eine funktionierende Lösung für 4.8 im Forum, musst du mal suchen.
__________________
.
Viele Grüße, nickname

-------------------------------------------------------------------------------------------
eComStyle.de

[eCommerce Blog + Responsive Themes + Desktop-Themes + Module + Support + Updateservice]

Flow Farben einfach ändern: lessphp 4 OXID
Responsive Theme: eComTheme
Endlich schöne PDF-Rechnungen und Belege: Modul easyDocuments
Professionelle Shopmails: Modul PlainMail
Reply With Quote
#Top   #3  
Old 08-13-2017, 01:49 PM
Caroline2 Caroline2 is offline
Member
Join Date: Feb 2013
Posts: 51
Caroline2 is on a distinguished road
Default Re: oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel

Gibt es da schon eine neue Version?
Reply With Quote
#Top   #4  
Old 08-13-2017, 01:50 PM
Caroline2 Caroline2 is offline
Member
Join Date: Feb 2013
Posts: 51
Caroline2 is on a distinguished road
Default Re: oxid 4.8.1 & Piwik 2.0.1 - Oxid Plugin nicht kompatibel

Wer kennt sich damit aus?

http://www.marmalade.de/magazin/2011...ur-oxid-eshop/
Reply With Quote
Reply

Bookmarks

Tags
4.8.1, kompatibel, oxid, piwik, plugin

« Previous Thread | Next Thread »
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Nicht Sichtbar
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Plugin für Piwik job963 Module 112 04-10-2015 06:18 AM
piwik oxid plugin - umsatz anzeige fehler activesports Module 2 03-06-2012 03:58 PM
NEW official Oxid Ogone plugin available [email protected] Modules 6 12-05-2011 11:47 AM
[UPDATE] Neue Version von Piwik-Plugin für OXID job963 Module 30 08-20-2011 09:31 AM
Microsoft Access mit OXID kompatibel? aurelius Newbies 4 09-01-2010 08:09 PM

All times are GMT +1. The time now is 07:52 PM.